Bug 502673 - Please upgrade to version 1.1.7
Please upgrade to version 1.1.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: webkitgtk (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 498679
  Show dependency treegraph
 
Reported: 2009-05-26 17:08 EDT by Steven M. Parrish
Modified: 2009-07-11 13:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.1.8-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven M. Parrish 2009-05-26 17:08:25 EDT
Trying to package the newest Liferea and it requires WebKit >= 1.1.7  

Upstream has dropped support for Xulrunner so we need WebKit in order to package the new release.
Comment 1 Peter Gordon 2009-05-27 19:04:23 EDT
Will take care of this in just a bit. Thanks for the bug report. :)
Comment 2 Fedora Update System 2009-05-29 19:57:25 EDT
webkitgtk-1.1.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/webkitgtk-1.1.8-1.fc11
Comment 3 Bug Zapper 2009-06-09 12:36:29 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2009-06-15 21:48:04 EDT
webkitgtk-1.1.8-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update webkitgtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6166
Comment 5 Fedora Update System 2009-07-11 13:05:59 EDT
webkitgtk-1.1.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.